/**Google Font*/
@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Lato:400,400i');

body{
	font-family: 'Poppins', sans-serif;
	font-size:13px;	
	color: #222222;	
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 10px;
	text-transform: uppercase;
}
.dropdown-menu {
    min-width: 13rem;
}
.dropdown-menu li a {
   
   line-height:15px;
   padding:8px;
   display:block;
}

.dropdown-menu li a:hover{
  background: #509c75;
  color: #ffffff;
   
}




.main-title {
	color: #509c75;	
}
.main-title span{
	color: #1c4c85;
}
.font-weight-light{
	font-weight: 300;
}
.font-weight-regular{
	font-weight: 400;
}
.font-weight-semibold{
	font-weight: 600;
}
.font-weight-bold{
	font-weight: 700;
}
.font-weight-black{
	font-weight: 800;
}
.text-grey{
	color:#70716f;
}
p{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}
a{	
	font-weight: 400;
	color: #509c75;
	transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}
a:hover{
	color: #1c4c85;
	text-decoration: none;
}
a:focus,
a.focus,
.custom-radio:focus,
.form-control:focus{
	outline: none;
}
.form-control:focus,
.form-control.focus,
.btn:focus,
.btn.focus{
	box-shadow: none;
}
.form-control{
	font-size: 13px;	
	border-radius: 0;
}
.form-control:focus{
	border-color: #509c75;
}
.btn{
	transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}
.btn-shape-circle{
	border-radius: 35px;
}
.btn-shape-square{
	border-radius: 0px;
}
.btn-primary,
.btn-primary:active,
.btn-primary.active{
	background: #509c75;
	border: #509c75 1px solid;
	color: #ffffff!important;
}
.btn-primary:hover{
	background: #1c4c85;
	border: #1c4c85 1px solid;
	color: #ffffff;
}
.btn-outline-primary{
	border: #509c75 1px solid;
	color: #509c75;
	background-color: transparent;	
}
.btn-outline-primary:hover{
	border: #509c75 1px solid;
	color: #ffffff;
	background-color: #509c75;
}
.btn-secondary,
.btn-secondary:active,
.btn-secondary.active{
	background: #1c4c85;
	border: #1c4c85 1px solid;
	color: #ffffff!important;
}
.btn-secondary:hover{
	background: #509c75;
	border: #509c75 1px solid;
	color: #ffffff;
}

.btn-outline-secondary{
	border: #1c4c85 1px solid;
	color: #1c4c85;
	background-color: transparent;	
}
.btn-outline-secondary:hover{
	border: #1c4c85 1px solid;
	color: #ffffff;
	background-color: #1c4c85;
}

.btn-large{
	padding: 14px 32px 12px;
}
.btn-small{
	padding: 10px 25px 9px;
}
.btn-xsmall{
	padding: 10px 15px 8px;
	font-size: 14px;
}
.btn-xxsmall{
	padding: 7px 15px 5px;
	font-size: 13px;
}
.text-sm{
	font-size: 13px;
}
.text-large{
	font-size: 15px;
}
.form-control::placeholder{
	font-size: 12px;
}
/**************************Header*****************/

/*Top Bar*/
.top-bar{
	padding-bottom: 8px;
	padding-top: 8px;
	background: #1c4c85;
	color: #fff;
	font-weight: 500;
	font-size: 13px;
}
.top-links a{
	color: #fff;
	font-weight: 500;
}
.top-links .fa{
	color: #509c75;
}
.top-links ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.top-links ul li {
    float: left;
}
.top-links ul li a {
	text-transform: uppercase;
    line-height: 17px;
    padding: 0 12px;
	color: #fff;
	font-weight: 500;
}
.top-links ul li a:hover,
.top-links a:hover{
	color: #509c75;
}
.top-links ul li:first-child a {
    padding-left: 0;
}
.top-links ul li:last-child a {
    border-right: none;
    padding-right: 0;
}
.links-right{
	float: right;
}

.navbar-brand{
	padding-top: 9px;
}

/*Main Navigation*/
.navbar-light{
	background: #ffffff!important;
	border-radius: 0;
	padding: 0;
	border: none!important;
	z-index: 1;
}
.navbar-light .navbar-nav .nav-link{
	text-transform: uppercase;
	color: #000;
	padding: 35px 15px 30px;
	font-weight: 600;
	font-size: 13px;
	margin-bottom: -1px!important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	background: #509c75;
	color: #ffffff;
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link{
	background: #509c75;
	color: #ffffff;
}

.navbar-light .navbar-toggler:focus{
	outline: none;
}
.navbar-light .navbar-toggler:hover{
	cursor: pointer;
}

/* Shrink Navigation */
.is-sticky .navbar-light{	
	width: 100%;	
	box-shadow: 0px 1px 8px 0 rgba(0,0,0,0.2);
}
.navbar-light.shrink {		
	width: 100%;
	z-index: 101;
	position: absolute;
	top: 0;
	left: 0!important;
	
}
.sticky-wrapper{
	width: 100%;
	z-index: 102;	
}

/*Slider*/
.revolution-slider {
	padding-bottom: 1px;
	background: #fff;
	margin-top: 0;	
}
.revolution-slider .bannercontainer {
	width: 100%;
	position: relative;
	padding: 0;
	background: #272727;
}
.revolution-slider .banner {
	width: 100%;
	position: relative;
	z-index: 0;
}
/*.revolution-slider li::before {
	background-color: rgba(13, 28, 66, .90);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}*/
.revolution-slider .tp-caption.medtext {
	position: absolute;

	text-shadow: none;
	font-weight: 600;
	font-size: 36px;
	line-height: 36px;	
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space: nowrap;	
	padding-top: 1px;
	color: #16e663;
}
.revolution-slider .tp-caption.bigtext {
	position: absolute;
	color: #ffffff;
	text-shadow: none;
	font-weight: 600;
	font-size: 60px;
	line-height: 65px;	
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space: nowrap;	
	padding-top: 1px;	
}

.revolution-slider .tp-caption.bigtext span {	
	text-transform: uppercase;	
}
.revolution-slider .tp-caption.smalltext {
	position: absolute;
	color: #ffffff;
	text-shadow: none;
	font-weight: normal;
	font-size: 16px;
	line-height: 30px;	
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space: nowrap;
	padding: 0px 4px;
	padding-top: 1px;	
	text-align: center;
}
.text-primary{
	color: #509c75!important;
}
/************About Us*****************/
.img-welcome{
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.6);
}
/***********Features*****************/
.feature-box{
	background: #f1f1f1;
	padding: 30px 20px;
	min-height: 280px !important;
	transition: all 0.6s ease 0.s;
	-moz-transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
	font-size: 15px;	
}

.feature-box p{
	color: #222;
}

.feature-box h5 a{
	color: #509c75;
}
.feature-box:hover{
	background: #1c4c85;
	color: #ffffff;
}
.feature-box:hover h5 a{
	color: #ffffff;
}
.feature-icon{
	width: 100px;
	height: 100px;
	background: #509c75;
	border-radius: 50%;
	color: #ffffff;
	text-align: center;
	line-height: 100px;
	margin: 0 auto 28px;
}
.feature-icon img{
	height: 65px;
}
/****************Services***************/
.bg-grey{
	background: #f1f1f1;
	padding-bottom: 70px;
	padding-top: 70px;
	width: 100%;
}
.text-secondary{
	color: #1c4c85!important;
}
.service-box{
	background: #ffffff;
	padding: 30px;
	min-height: 280px !important;
	transition: all 0.6s ease 0.s;
	-moz-transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
	font-size: 15px;
	margin-bottom: 30px;
	border: #e7e7e7 2px solid;
}
a .service-box h5{
	color: #1c4c85;
	text-transform: uppercase;
}
a .service-box{
	color: #222;
}
.service-box:hover{
	background: #fbfbfb;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
	border: #509c75 2px solid;
}
.service-box img{
	height: 70px;
	margin-bottom: 10px;
}
/***************Testimonials***********/
.bg-testimonials{
	background: url('../images/photography-04.jpg') no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
	padding-bottom: 50px;
	padding-top: 70px;
	width: 100%;
	position: relative;
}
.bg-testimonials::before {
	background-color: rgba(13, 28, 66, .90);
    bottom: 0;
    content: "";
    display: inline-block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.feedback p {
    color: #ffffff;
    margin: 0 auto;
    padding-bottom: 40px;
    padding-top: 20px;
    width: 68%;
	text-align: center;
	font-size: 15px;
}
.testimonial-person {
    width: 100%;
    margin-bottom: 20px;
	text-align: center;
}
.avatar{
    height: 80px!important;
    width: 80px!important;
    border-radius: 100%;
    margin: 0 auto 15px;
}
.client-name {
    color: #fff;
}
.testimonial-person > span {
    text-transform: capitalize;
    font-size: 13px;
	color: #a9a9a9;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span{
	background: #509c75!important;
}
/***************Contact form************/
.bg-contact{
	background: #f1f1f1;
	padding: 56px 70px 45px;
}
.bg-grey{
	background: #f1f1f1;
}
.contact-form{	
	padding: 56px 70px 45px;
}
.custom-form .form-control{
	padding: 13px 10px 10px;
}
.contact-info ul{
	list-style-type: none;
	padding: 0;	
}
.contact-info ul li{
	border-bottom: 1px solid rgba(0,0,0,0.06);
	width: 100%;
	float: left;
	padding: 5px 0;
}
.table-hours > thead > tr > th{
	background: #509c75;
	color: #ffffff;
	padding: 8px 15px;
}
.table-hours > tbody > tr > td{
	padding: 8px 15px;
}
.table-hours > tbody{
	background: #ffffff;
}
/***************Partners Slider************/
.brands{
	background: #FCFCFC;
	width: 100%;
	padding-top: 45px;
	padding-bottom: 35px;
}
.brands-slider img{
	border: #e7e7e7 1px solid;
	background: #ffffff;
}
.brands-slider .owl-prev{
	position: absolute;
	left: -16px;
	top: 18%;
	width: auto;
	height: auto;
	background: rgba(252,252,252,0.70)!important;
	border: #d8d8d8 1px solid!important;
	border-left: none!important;
	padding: 10px 6px!important;
	border-radius: 0!important;
	color: rgba(34,34,34,0.6)!important;
	font-size: 20px!important;
	box-shadow:1px 0px 1px 0 rgba(0,0,0,0.1)!important;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.brands-slider .owl-next{
	position: absolute;
	right: -17px;
	top: 18%;
	width: auto;
	height: auto;
	background: rgba(252,252,252,0.70)!important;
	border: #d8d8d8 1px solid!important;
	border-right: none!important;
	padding: 10px 6px!important;
	border-radius: 0!important;
	color: rgba(34,34,34,0.6)!important;
	font-size: 20px!important;
	box-shadow:-1px 0px 1px 0 rgba(0,0,0,0.1)!important;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.brands-slider .owl-prev:hover,
.brands-slider .owl-next:hover{
	background: #fcfcfc!important;
	color: #222!important;
}
.brands-slider .owl-nav{
	position: static;
	
}

/***************Footer*****************/
footer{
	background: #1c4c85;
	padding-top: 60px;
	color: rgba(255,255,255,0.7);
	font-size: 13px;
}
footer img{
	height: 80px;
}
.footer-title{
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.footer-links ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer-links ul li{
	display: block;
	padding-bottom: 7px;
}
.footer-links ul li a{
	color: rgba(255,255,255,0.7);
	font-size: 13px;
}
.footer-links ul li a:hover{
	color: #ffffff;
}
.footer-links ul li .fa{
	color: #509c75;
	margin-right: 10px;
	font-size: 14px;
}
.copyright{
	background: #0e3e76;
	margin-top: 50px;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #ffffff;
	font-size: 13px;	
}
.copyright a{
	color: rgba(255,255,255,0.7);
	font-size: 13px;
}
.copyright a:hover{
	color: #ffffff;
}

/***********Page title*************/
.page-title{
	background: url('../images/photography-05.jpg') no-repeat;
	background-size: cover;
	padding-bottom: 60px;
	padding-top: 60px;
	width: 100%;
	background-attachment: fixed;
	margin-bottom: 60px;
	position: relative
}
.page-title::before{
	background: rgba(0,0,0,0.7);
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}
.page-title h1{
	text-transform: uppercase;
	font-size: 36px;
	font-weight: 700;
}

/****************Breadcrumb*****************/
.breadcrumb{
	background-color: transparent;
	margin: 12px 0 0 0;
	padding: 0;
}
.breadcrumb-item{
	float: none;
	display: inline-block;	
}
.breadcrumb-item a{
	color: #ffffff;
	font-size: 14px;
}
.breadcrumb-item a:hover{
	color: #509c75;
}
.breadcrumb-item.active{
	color: #509c75;
	font-size: 14px;	
}
.breadcrumb-item + .breadcrumb-item::before {
    color: #fff;
    content: "/";	
    display: inline-block;
}

/******************Custom Checkbox*****************/
.custom-checkbox .custom-control-indicator{
	border-radius: 0;
}
.custom-control-input:focus ~ .custom-control-indicator{
	box-shadow: none;
}
.custom-control-input:checked ~ .custom-control-indicator{
	background-color: #1c4c85;
}
/***********************Contact us page**************/
.contact-info .fa{	
	width: 50px;
	height: 50px;
	border: #509c75 2px solid;
	border-radius: 50%;
	color: #509c75;
	font-size: 20px;
	text-align: center;
	line-height: 45px;
	margin-right: 15px;
	float: left;
	margin-top: 8px;
}
.contactinfo{
	padding-top: 13px;
}
.contactinfo h6{
	margin-bottom: 2px!important;
	color: #509c75;
}
.bg-branches{
	color: #ffffff;	
}
.find_text {
    width: 100%;   
    position: relative;
	height: 240px;
	z-index: 1;
	padding:100px 45px;
	background-color: #509c75;
}
.bcontact-info{
	width: 100%;
}
.bcontact-info ul{
	list-style-type: none;
	padding: 0;	
}
.bcontact-info ul li{
	border-bottom: 1px solid rgba(0,0,0,0.06);
	width: 100%;
	float: left;
}
.bcontactinfo{
	padding-top: 13px;
}
.bcontactinfo h6{
	margin-bottom: 2px!important;
	color: #555;
	font-weight: 600;
	font-size: 14px;
}

/***********************Login********************/
.box{
	background: #fafafa;
	border: #e7e7e7 1px solid;
	padding: 30px;
}

/**********************Services page*****************/
.services-tabs .tab-content{
	border: #ddd 1px solid;
	border-top: none;
	padding: 20px;
}
.services-tabs .tab-content h4{
	text-transform: none;
	font-size: 18px;
	font-weight: 500;	
}
.services-tabs .nav-tabs > li > a:hover,
.services-tabs .nav-tabs > li > a:focus,
.services-tabs .nav-tabs > li.active > a,
.services-tabs .nav-tabs > li.active > a:hover,
.services-tabs .nav-tabs > li.active > a:focus {
    background-color: #509c75 !important;
    color: #ffffff;
    border-color: #509c75 !important;
}
.services-tabs .nav-tabs > li > a {
    background-color: #e7e7e7 !important;
    color: #222;
    border-color: #e7e7e7 !important;
	margin-right: 5px;
	font-weight: 500;
}

.box_wrapper {
    background: #f9f9f9;
    border-radius: 5px;
    padding: 15px;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.line{
	margin: auto;
	width: 80px;
	border: #e7e7e7 1px solid;	
}
.box_wrapper h1 {
    font-size: 18px;
}

.table-download > thead > tr > th{
	background: #f9f9f9;
}


/***********My Dashboard************/
.my-dashboard ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.my-dashboard ul > li{
	display: block;
}
.my-dashboard ul > li > a{
	display: block;
	color: inherit;
	padding: 7px 10px;
	border-bottom: #e7e7e7 1px solid;
}
.my-dashboard ul > li:last-child > a{	
	border-bottom: none;
}
.my-dashboard ul > li > a:hover,
.my-dashboard ul > li > a.active{
	background: #509c75;
	color: #ffffff;
}
.my-dashboard ul > li .fa{
	font-size: 16px;
	margin-right: 10px;
}





.table-prescription{
	border: none!important;
}
.table-prescription > tbody > tr > td{
	border: none;
	padding: 0;
}
.medicine-row{		
	margin-bottom: 5px;
}
.table-medicine{
	margin-bottom: 0;
}
.table-medicine tbody > tr > td{
	border: none!important;	
	padding-bottom: 12px!important;
}
.table-medicine .custom-control {   
    padding-left: 0.7rem;
    margin-right: 0;
}
.box_wrapper1{
	background: #fcfcfc;
	padding: 20px;
	border: #e7e7e7 1px solid;
}
/*New*/
.bg-branch-info{
	background: #e7e7e7;	
	padding: 28px 60px 0;
	display: flex;
	min-height: 240px;
}
.bg-branch-info .bcontact-info{
	width: 100%;
}
.bg-branch-info .bcontact-info ul{
	list-style-type: none;
	padding: 0;	
}
.bg-branch-info .bcontact-info ul li{
	border-bottom: 1px solid rgba(0,0,0,0.06);
	width: 100%;
	float: left;
	padding-bottom: 9px;
	padding-top: 9px;
}
.bg-branch-info .bcontactinfo{
	padding-top: 0;
}
.bg-branch-info .bcontactinfo h6{
	margin-bottom: 2px!important;
	color: #555;
	font-weight: 600!important;
	font-size: 14px;
}
.bg-branch-info .bcontact-info h6{
	font-weight: 700;
	font-size: 14px;
}
.bg-branch-info .bcontactinfo p{
	margin-bottom: 0;
}
.table-download{
	background: #ffffff;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2rem + 2px);
}

.has-error{
	color: #dc3545 !important;
}

.branches-dropdown{

	border: 3px solid #509c75;   
	font-size: 16px;  
	font-weight: bold;

}

.feature-box-badge{
	top: 0 !important;
	right: 15px !important;
	border-radius: 0 0 0 0;
	position: absolute;
}

.services-text{
	/*color: #222 !important;*/
}

.services-text:hover{
	color: #fff !important;
}

.box_wrapper {
    background: #f9f9f9;
    border-radius: 5px;
    padding: 15px;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.box_wrapper ul {
    list-style:none;
    padding:0;
}

.box_wrapper ul li {
    padding: 7px 0px 7px 0px;
    border-top:1px dotted #9bc03c;
}
.box_wrapper ul li a {
  
}
.box_wrapper ul li a:hover{
  color:#9bc03c;
  font-weight:bold;
}
.box_wrapper ul li a.active{
  color:#9bc03c;
  font-weight:bold;
}

.line{
	margin: auto;
	width: 80px;
	border: #e7e7e7 1px solid;	
}
.box_wrapper h1 {
    font-size: 18px;
}

/*Blog css */
.bg-shadowdiv{
	box-shadow: 0 0 15px #cccccc57 !important; 
	background-color: #fff;
	border: 1px solid #e7e7e7;
	padding:15px;
	margin-bottom: 15px;
}
.blogdetialspage h1{
	font-size: 22px;
	font-weight: 400;
}
.blogdetialspage h2{
	font-size: 20px;
	font-weight: 400;
}
.blogdetialspage h3{
	font-size: 18px;
	font-weight: 400;
}
.blogdetialspage h4{
	font-size: 16px;
	font-weight: 400;
}

.postleftmenutitle{
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	margin-left: 15px;
	margin-top: 20px;

}
ul.blogleftmenuitems{
	list-style: none;
	padding:0;
	margin:0;
}
ul.blogleftmenuitems li{
	 border-bottom: 1px solid #eee;
}
ul.blogleftmenuitems li:nth-last-child(1){
	border-bottom: 0;
}

ul.blogleftmenuitems li a{
	padding: 10px 10px;
	display: block;
}

.blogheadingtitle{
	
	font-size: 24px;
	font-weight: 500;
	display: block;
	
}
	 
/*End Blog css */